#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-KftickzD2aZLEcdtg7ZQbP
key:                  citeproc-0.8.1-KftickzD2aZLEcdtg7ZQbP
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  1cbb3008c410ad7eef058fa2cfb048be
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-KftickzD2aZLEcdtg7ZQbP
depends:
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np
    attoparsec-0.14.4-EMhx65X4PEhKEPT12wcqai base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-KBsKLZBBkHLA2SYVLBTw5z
    containers-0.6.5.1 data-default-0.7.1.1-HcuW2hRxvD847K0VTSuNyE
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    pandoc-types-1.23.1-6dhRjZKsHxi1QtrL0zwJGW
    safe-0.3.21-Li7GIJTB6rEZyB96s49fA
    scientific-0.3.7.0-KS5akJKkWMM4W1E8A9MCH7 text-1.2.5.0
    text-icu-0.8.0.5-EFFkNAYUiMIAP2qdTx8puX transformers-0.5.6.2
    unicode-collation-0.1.3.6-1fMji1DaLTeEUsKZdkB9u0
    uniplate-1.6.13-L40JAL8Vm347RjcIwX1QSR
    vector-0.13.1.0-6zUlLOR49glIjajdp1B41
    xml-conduit-1.9.1.4-EENxxzGfhS9GhD5MzZppUu

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

